# JobRecipient

## Properties
Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**faxNumber** | **String** | Recipient fax number |  [optional]
**faxNumberNorm** | **String** | Normed recipient fax number |  [optional]
**internationalDialingCode** | **String** | The International Dialing Code used for this fax |  [optional]
**name** | **String** | Recipient name |  [optional]
**recipientReference** | **String** | Recipient reference |  [optional]
**fareZone** | **Integer** | Used fare zone for fax |  [optional]
**senderTime** | [**OffsetDateTime**](OffsetDateTime.md) | Time the was send to recipient. The format complies with ISO 8601 and contains date and time |  [optional]
**resultCode** | **Integer** | Contains the result code for the fax. Value is only present if a result of the fax transmission is available, otherwise it is &#x27;null&#x27;. Please see here for further information: &lt;a href&#x3D;\&quot;https://hilfe.faxverteiler.com/ergebnis-code/\&quot;&gt;&lt;b&gt;https://hilfe.faxverteiler.com/ergebnis-code/&lt;/b&gt;&lt;/a&gt; |  [optional]
**resultText** | **String** | Contains the result text for the fax. Value is only present if a result of the fax transmission is available, otherwise it is &#x27;null&#x27;. Please see here for further information: &lt;a href&#x3D;\&quot;https://hilfe.faxverteiler.com/ergebnis-code/\&quot;&gt;&lt;b&gt;https://hilfe.faxverteiler.com/ergebnis-code/&lt;/b&gt;&lt;/a&gt; |  [optional]
